{
  "app": "go-web-test",
  "project": "go-web-test",
  "_app_id": "7f5a4300-a098-4433-8b8c-200f29da51f0",
  "_project_id": "7a31cf5a-82f1-4762-8c1f-905c3c64ebc9",
  "port": 8000,
  "publicAccess": {
    "enabled": true,
    "domain": "go-web-test-246327147195.hosted.ghaymah.systems"
  },
  "resourceTier": "t1",
  "_detected": "dockerfile"
}